DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [VÕTI...]
deja-dup --backup
deja-dup --restore [FILES…]
deja-dup --restore-missing DIRECTORY

DESCRIPTION
Déjà Dup is a simple backup tool. It hides the complexity of backing up the Right Way (encrypted, off-site, and regular) and uses duplicity as the backend.

OPTIONS

-h, --help
    Abiteabe võtmete näitamine

--help-all
    Kõikide abiteabe võtmete näitamine

--help-gtk
    GTK+ võtmete näitamine

--version
    Show version

--restore
    Restore given files

--backup
    Immediately start a backup

--restore-missing
    Restore deleted files

--display=KUVA
    Kasutatav X'i kuva

SEE ALSO
duplicity(1)